<form method="post" action="{{ path('app_animations_delete', {'id': animation.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ animation.id) }}">
    <button class="btn">Delete</button>
</form>
